Index: trunk/source/visualization/FukuiRenderer/CVS/Entries
===================================================================
--- trunk/source/visualization/FukuiRenderer/CVS/Entries	(revision 1347)
+++ trunk/source/visualization/FukuiRenderer/CVS/Entries	(revision 1348)
@@ -1,8 +1,8 @@
 D/include////
 D/src////
-/CMakeLists.txt/1.1/Wed Sep 29 19:11:33 2010//Tgeant4-09-04-ref-00
-/sources.cmake/1.1/Wed Sep 29 19:11:41 2010//Tgeant4-09-04-ref-00
-/CUSTOMIZE/1.2/Mon Sep  2 05:41:38 2002//Tgeant4-09-04-ref-00
-/GNUmakefile/1.6/Wed Oct 21 14:59:17 2009//Tgeant4-09-04-ref-00
-/History/1.29/Thu Nov 11 01:13:42 2010//Tgeant4-09-04-ref-00
-/README/1.2/Thu Nov  4 02:06:43 1999//Tgeant4-09-04-ref-00
+/CMakeLists.txt/1.1/Wed Sep 29 19:11:33 2010//
+/CUSTOMIZE/1.2/Mon Sep  2 05:41:38 2002//
+/README/1.2/Thu Nov  4 02:06:43 1999//
+/sources.cmake/1.2/Mon Jan  3 14:34:28 2011//
+/GNUmakefile/1.7/Mon Jan  3 14:32:22 2011//
+/History/1.30/Mon Jan  3 14:35:09 2011//
Index: trunk/source/visualization/FukuiRenderer/GNUmakefile
===================================================================
--- trunk/source/visualization/FukuiRenderer/GNUmakefile	(revision 1347)
+++ trunk/source/visualization/FukuiRenderer/GNUmakefile	(revision 1348)
@@ -1,3 +1,3 @@
-# $Id: GNUmakefile,v 1.6 2009/10/21 14:59:17 allison Exp $
+# $Id: GNUmakefile,v 1.7 2011/01/03 14:32:22 lgarnier Exp $
 
 name := G4FR
@@ -18,4 +18,12 @@
 include $(G4INSTALL)/config/interactivity.gmk
 
+# NO need OGL, then reset OGLGLAGS
+OGLFLAGS = ""
+OGLLIBS  = ""
+# NO need QT, then reset QTGLAGS
+QTFLAGS = ""
+QTLIBS  = ""
+GLQTLIBS  = ""
+
 CPPFLAGS += -I$(G4BASE)/visualization/management/include
 CPPFLAGS += -I$(G4BASE)/visualization/modeling/include
Index: trunk/source/visualization/FukuiRenderer/History
===================================================================
--- trunk/source/visualization/FukuiRenderer/History	(revision 1347)
+++ trunk/source/visualization/FukuiRenderer/History	(revision 1348)
@@ -1,3 +1,3 @@
-$Id: History,v 1.29 2010/11/11 01:13:42 akimura Exp $
+$Id: History,v 1.30 2011/01/03 14:35:09 lgarnier Exp $
 -------------------------------------------------------------------
 
@@ -20,4 +20,7 @@
 History file for visualization/FukuiRenderer sub-category
 ---------------------------------------------------------
+
+23, December L. Garnier 
+- GNUmakefile : Remove OpenGL/Qt stuff from Makefile
 
 11 November 2010  Akinori Kimura (DAWN-V09-03-01)
Index: trunk/source/visualization/FukuiRenderer/include/CVS/Entries
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/CVS/Entries	(revision 1347)
+++ trunk/source/visualization/FukuiRenderer/include/CVS/Entries	(revision 1348)
@@ -1,12 +1,12 @@
-/G4DAWNFILE.hh/1.9/Thu Jun 29 21:16:28 2006//Tgeant4-09-04-ref-00
-/G4DAWNFILESceneHandler.hh/1.18/Sun May 30 10:18:32 2010//Tgeant4-09-04-ref-00
-/G4DAWNFILEViewer.hh/1.10/Thu Jun 29 21:16:32 2006//Tgeant4-09-04-ref-00
-/G4FRClientServer.hh/1.7/Thu Jun 29 21:16:34 2006//Tgeant4-09-04-ref-00
-/G4FRConst.hh/1.7/Thu Jun 29 21:16:36 2006//Tgeant4-09-04-ref-00
-/G4FRFeatures.hh/1.6/Thu Jun 29 21:16:38 2006//Tgeant4-09-04-ref-00
-/G4FRSceneFunc.icc/1.16/Thu Nov 11 01:13:42 2010//Tgeant4-09-04-ref-00
-/G4FRofstream.hh/1.9/Thu Jun 29 21:16:42 2006//Tgeant4-09-04-ref-00
-/G4FukuiRenderer.hh/1.8/Thu Jun 29 21:16:44 2006//Tgeant4-09-04-ref-00
-/G4FukuiRendererSceneHandler.hh/1.17/Sun May 30 10:18:32 2010//Tgeant4-09-04-ref-00
-/G4FukuiRendererViewer.hh/1.8/Thu Jun 29 21:16:48 2006//Tgeant4-09-04-ref-00
+/G4DAWNFILE.hh/1.9/Thu Jun 29 21:16:28 2006//
+/G4DAWNFILESceneHandler.hh/1.18/Sun May 30 10:18:32 2010//
+/G4DAWNFILEViewer.hh/1.10/Thu Jun 29 21:16:32 2006//
+/G4FRClientServer.hh/1.7/Thu Jun 29 21:16:34 2006//
+/G4FRConst.hh/1.7/Thu Jun 29 21:16:36 2006//
+/G4FRFeatures.hh/1.6/Thu Jun 29 21:16:38 2006//
+/G4FRSceneFunc.icc/1.16/Thu Nov 11 01:13:42 2010//
+/G4FRofstream.hh/1.9/Thu Jun 29 21:16:42 2006//
+/G4FukuiRenderer.hh/1.8/Thu Jun 29 21:16:44 2006//
+/G4FukuiRendererSceneHandler.hh/1.17/Sun May 30 10:18:32 2010//
+/G4FukuiRendererViewer.hh/1.8/Thu Jun 29 21:16:48 2006//
 D
Index: trunk/source/visualization/FukuiRenderer/src/CVS/Entries
===================================================================
--- trunk/source/visualization/FukuiRenderer/src/CVS/Entries	(revision 1347)
+++ trunk/source/visualization/FukuiRenderer/src/CVS/Entries	(revision 1348)
@@ -1,8 +1,8 @@
-/G4DAWNFILE.cc/1.11/Thu Jun 29 21:16:50 2006//Tgeant4-09-04-ref-00
-/G4DAWNFILESceneHandler.cc/1.19/Thu Nov 11 01:13:42 2010//Tgeant4-09-04-ref-00
-/G4DAWNFILEViewer.cc/1.21/Thu Nov 11 01:13:42 2010//Tgeant4-09-04-ref-00
-/G4FRClientServer.cc/1.7/Thu Nov 11 01:13:42 2010//Tgeant4-09-04-ref-00
-/G4FukuiRenderer.cc/1.10/Thu Nov 11 01:13:42 2010//Tgeant4-09-04-ref-00
-/G4FukuiRendererSceneHandler.cc/1.15/Thu Nov 11 01:13:42 2010//Tgeant4-09-04-ref-00
-/G4FukuiRendererViewer.cc/1.12/Thu Nov 11 01:13:42 2010//Tgeant4-09-04-ref-00
+/G4DAWNFILE.cc/1.11/Thu Jun 29 21:16:50 2006//
+/G4DAWNFILESceneHandler.cc/1.19/Thu Nov 11 01:13:42 2010//
+/G4DAWNFILEViewer.cc/1.21/Thu Nov 11 01:13:42 2010//
+/G4FRClientServer.cc/1.7/Thu Nov 11 01:13:42 2010//
+/G4FukuiRenderer.cc/1.10/Thu Nov 11 01:13:42 2010//
+/G4FukuiRendererSceneHandler.cc/1.15/Thu Nov 11 01:13:42 2010//
+/G4FukuiRendererViewer.cc/1.12/Thu Nov 11 01:13:42 2010//
 D
